.imgmenu {
    background-image: url("../img1/a2.jpg");
    height: 39px;
    margin: 0;
    padding-left: 0;
}

.imgmenu a {
    line-height: 39px;
    padding-left: 1%;
}
.imgmenu ul {
}
.imgmenu li {
    display: block;
    float: left;
    width: 22%;
}
.imgmenu li a {
    display: block;
    text-align: center;
}


.imgmenu li a img {
    width: 16px;
}
.imgmenu li a p {
    font-size: 14px;
}

.imgmenu1 {
    background-image: url("../img1/a2-1.jpg");
    height: 39px;
    margin: 0;
    padding-left: 0;
}

.imgmenu1 a {
    line-height:39px;
    padding-left: 1%;
}
.imgmenu1 ul {
}

.imgmenu1 li {
    display: block;
    float: left;
    width: 21%;
}

.imgmenu1 li a {
    display: block;
    text-align: center;
}
.imgmenu1 li a img {
    width: 16px;
}
.imgmenu1 li a p {
    font-size: 14px;
}